@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* privacy CSS [SP]
/*----------------------------------------------*/

.sub-main-common {
	height: 140px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.privacyframe {
}

.privacybox {
	margin-bottom: 30px;
}

.privacybox h2 {
	margin-bottom: 10px;
	font-size: 20px;
	font-weoght: 2.0rem;
}

.privacybox ol {
	list-style-type: decimal;
}

.privacybox ul {
	margin-left: 20px;
}

.privacybox ul li {
	list-style: square;
}
